uuid: 4d292511-4eb5-4a09-bf5d-9acbc0bf0888
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_title
    - paragraphs.paragraphs_type.localgov_link
_core:
  default_config_hash: w8QUIe-Lmy7kLHY4hDCvM6xRSvNgoehGfqp46wlE3fk
id: paragraph.localgov_link.localgov_title
field_name: localgov_title
entity_type: paragraph
bundle: localgov_link
label: Title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
